<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000482" xml:lang="it">
   <Header>
      <Title>Metodi di bilanciamento per i conti profitti e perdite</Title>
      <Keyword type="header" order="d1e1764513">
         <Level1>Metodi di bilanciamento</Level1>
         <Level2>origine degli utili</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1764518">
         <Level1>Origine degli utili</Level1>
         <Level2>metodi di bilanciamento</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Quando si chiude l'anno finanziario, è possibile utilizzare la sessione <GUIRef href="/baanerp/tf/gld/tfgld6202m000" role="session">Bilanciamento automatico conti profitti e perdite (tfgld6202m000)</GUIRef> per compensare i conti profitti e perdite e registrare il saldo totale nel conto utili non distribuiti. Nella sessione <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Parametri società (tfgld0503m000)</GUIRef> selezionare il metodo di bilanciamento dei conti profitti e perdite.</Paragraph>
      <List>
         <ListIntro>Sono disponibili i seguenti metodi di bilanciamento:</ListIntro>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/domains/gld.blpl#subtotal" role="option">Totale</GUIRef>
         </ListItemHead>
         <ListItem>Tutti i conti profitti e perdite vengono compensati a livello collettivo rispetto al conto bilanciamento selezionato nella sessione <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Parametri società (tfgld0503m000)</GUIRef> e l'importo totale del conto bilanciamento viene registrato nel conto utili non distribuiti. I conti profitti e perdite non vengono compensati singolarmente.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/domains/gld.blpl#individual" role="option">Conti singoli</GUIRef>
         </ListItemHead>
         <ListItem>I conti profitti e perdite vengono compensati singolarmente rispetto al conto utili non distribuiti.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/domains/gld.blpl#earnings" role="option">Origine degli utili</GUIRef>
         </ListItemHead>
         <ListItem>Ciascun conto profitti e perdite viene compensato singolarmente rispetto al conto origine degli utili correlato. È possibile utilizzare questo metodo per visualizzare la composizione dei profitti totali dell'anno, ad esempio i profitti operativi, i profitti straordinari e così via.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000486" role="manual">Impostazione di conti origine degli utili</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000483" role="manual">Esempio di bilanciamento per origine degli utili</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000481" role="manual">Elaborazione di fine anno</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>